<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.guimph-v1:GuiModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com.comsol.guimph-v1="http://www.comsol.com/guimph/v1" guiView="GEOM" currentSubModel="//@subModels[geomSequenceName='geom1']" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh1']" currentTableFeature="tbl2" currentNode="//@modelNode/@modelNodes[tag='mod1']">
  <subModels geomSelectionDimension="3" geomSequenceName="geom1" sdim="3" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh1']">
    <meshes meshSequenceName="mesh1"/>
  </subModels>
  <subModels xsi:type="com.comsol.guimph-v1:GuiWorkPlaneModel" drawSelectionDimension="0" geomSelectionDimension="2" geomSequenceName="wp1" sdim="2" workPlaneName="wp1" containingSequenceName="geom1" containingSubModel="//@subModels[geomSequenceName='geom1']"/>
</com.comsol.guimph-v1:GuiModel>
